* {
    font-size: 16px;
    font-family: 'Bebas Neue', cursive;
}

header,
footer {
    background: #000;
    color: #fff;
}

header {
    padding: 25px;
}

header img {
    height: 50px !important;
}

.buttonhead {
    background: #fcff1c;
    color: #000;
    text-align: center;
    text-decoration: none;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 600;
    cursor: pointer;
}

a.buttonhead:hover {
    color: #464646;
}

.channel-wrap {
    background: #1c1c1c;
}

.channel-list {
    padding: 50px 0px;
}

.channel-list label {
    color: #fff;
}

.channel-list label,
.channel-list select {
    font-size: 14px;
}

.channel-stream {
    min-height: 300px;
    background: #1c1c1c;
}

.channel-video {
    padding: 0px 0px 60px;
}

.channel-iframe {
    width: 100%;
    display: block;
    height: 500px;
}


/* footer */

.footer-wrap {
    padding: 12px;
}

.footer2 {
    margin: 0 10px;
}

.footer3 a {
    text-decoration: none;
    color: inherit;
}